AutoCAD Express Tools

AutoCAD Express Tools

Reply
New Member
1 Posts
0 Kudos
Registered: ‎03-04-2014
Post 1 of 2

How to set Propulate to save in previous version of AutoCad?

296 Views, 1 Replies
03-04-2014 04:02 PM

Hi, I use propulate on a folder of files for a complete project. I'm more than happy with the propulate command (I couldn't go back to doing the field updates the old fashioned way) the only issue I have is that the propulate always saves the file as the current version of AutoCad that I'm using, even though I have the options set to save in "AutoCad 2010". This is a problem for other users in our company who are using previous versions of AutoCad. At this stage I have to open each file, and save, so that it reverts to AutoCad 2010. Anyone have any suggestions of how I go about setting up the propulate to save in 2010, or alternatively, something I can do without having to open up every drawing file?

*Expert Elite*
24,312 Posts
1,605 Kudos
Registered: ‎11-06-2003
Post 2 of 2

Re: How to set Propulate to save in previous version of AutoCad?

03-05-2014 03:50 PM in reply to: Kerryn
There is no such option if the 'template' choice doesn't do it for you.

If you have 2013 or 2014, there are freeware plug-ins in the Exchange Apps store to automate your save down needs on a bunch of files. Infact, you might be able to use the same plugin to run the commandline version of PROPULATE and SAVE down for you in one action.
Dean Saadallah Blog | Facebook | Google+ | Twitter | PINS
Post to the Community

Have questions about Autodesk products? Ask the community.

New Post
Announcements
Are you interested in helping shape the future of the Autodesk Community? To participate in this brief usability study, please click here. Your time and input is greatly appreciated!